
.navbar{
    background: #fff !important;
}
.navbar-nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.navbar-dark .navbar-nav .nav-link {
    font-family: 'Open Sans', Arial, sans-serif;
    color: #e54a6e;
    padding: 5px 15px;
    font-size: 1.1rem;
    font-weight: 600;
}
.navbar-dark .navbar-nav .nav-link:hover {
    color: #f27e9d;
}
.nav-link.active {
    color: #fff !important;
    background: #e54a6e;
    border-radius: 5px;
    border: 0px solid #e54a6e;
}
.navbar-dark .navbar-nav .nav-link:visited {
    color: #f27e9d;
}
.navbar-dark .navbar-toggler {
    color: #fff;
    border: 2px solid #e54a6e;
}
.navbar-toggler {
    padding: 0.25rem 0.75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: #e54a6e;
    border: 1px solid transparent;
    border-radius: 0;
}
.navbar-toggler:hover{
    background-color: #fff;
    color: #e54a6e;
}

.dropdown-menu {
    position: absolute;
    z-index: 1000;
    display: none;
    min-width: 10rem;
    padding: 0.5rem 0;
    margin: 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #FEBD2D;
    background-clip: padding-box;
    border: 0px solid rgba(0, 0, 0, 0.15);
    border-radius: 0;
}
.dropdown-menu[data-bs-popper] {
    top: 100%;
    left: 0;
    margin-top: 8px;
}
.dropdown-menu a{
    transition: 0.6s;
}
.dropdown-menu a:hover{
    background-color: #fff !important;
    transition: 0.6s;
}

@media only screen and (max-width: 1199px) {

    .navbar .container{
        max-width: 100% !important;
    }
    .navbar-dark .navbar-nav .nav-link {
        font-size: 1.1rem;
    }

}
@media only screen and (max-width: 991px) {

    .navbar{
        background: transparent !important;
    }
    .navbar-nav {
        background: #333;
        border: 4px solid #e54a6e;
    }
    .navbar-dark .navbar-nav .nav-link {
        padding: 5px 5px 5px 10px;
        line-height: 170%;
    }
    .nav-link.active {
        color: #fff !important;
        background: transparent;
    }
    .nav-link {
        color: #fff !important;
    }
    .navbar-toggler:focus {
        text-decoration: none;
        outline: 0;
        box-shadow: 0 0 0 0;
    }
    .navbar-toggler:hover {
        background-color: #e54a6e;
        color: #fff;
    }

}
@media only screen and (max-width: 769px) {

    .navbar .container{
        margin: 0;
    }

}

/******* NAV DROPDPWN ANIMATION *********/
@media (min-width: 768px) {
  .animate {
    animation-duration: 0.3s;
    -webkit-animation-duration: 0.3s;
    animation-fill-mode: both;
    -webkit-animation-fill-mode: both;
  }
}

@keyframes slideIn {
  0% {
    transform: translateY(1rem);
    opacity: 0;
  }

  100% {
    transform: translateY(0rem);
    opacity: 1;
  }

  0% {
    transform: translateY(1rem);
    opacity: 0;
  }
}

@-webkit-keyframes slideIn {
  0% {
    -webkit-transform: transform;
    -webkit-opacity: 0;
  }

  100% {
    -webkit-transform: translateY(0);
    -webkit-opacity: 1;
  }

  0% {
    -webkit-transform: translateY(1rem);
    -webkit-opacity: 0;
  }
}

.slideIn {
  -webkit-animation-name: slideIn;
  animation-name: slideIn;
}